
VIRTUAL CREDIT CARD - Bug #15154

Android [TREATS] [TREATS Miles] There is .0 in Tambah which different description in the Miles list

screen

14 December 2022 09:16 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) verify the screen

Actual result: There is .0 in Tambah which different description in the Miles list screen

Expected result: There is no .0

History

#1 - 21 December 2022 09:05 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 December 2022 10:26 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 23 December 2022 10:51 PM - hsulynn pang

- File retest-via-Detail.mp4 added

- Status changed from Resolved to Closed

tested ok via Detail flow

Files

WhatsApp Image 2022-12-14 at 21.13.46.jpeg 23 KB 14 December 2022 hsulynn pang

retest-via-Detail.mp4 3.31 MB 23 December 2022 hsulynn pang
